map: Roid
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4248eb2-2aba-422d-8eec-7183b66baa37
  playerICName: CygnusX06
  playerOOCName: CygnusX06
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae686d7-ed5f-4d46-bf54-a3328e98b854
  playerICName: Pun Pun (MK-479)
  playerOOCName: DishwasherSpinach
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae686d7-ed5f-4d46-bf54-a3328e98b854
  playerICName: DishwasherSpinach
  playerOOCName: DishwasherSpinach
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 6bbb2d64-64e6-44a6-9032-b04b42959096
  playerICName: Bastion of Armagedon
  playerOOCName: Evil_Leprechaun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 996addaf-5076-4dc4-babf-8a68bac7acc7
  playerICName: Gostir
  playerOOCName: Gostir
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 389a8152-8f08-4485-b6ea-ee55c5bc8372
  playerICName: Heed Thy Word
  playerOOCName: Jelly7703
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Onenineone
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Chad Tefwick
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 75823c17-3ca2-4b94-bf44-b0ddd20139ec
  playerICName: Frankie Wells
  playerOOCName: Punchingtucan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4aa7f23-7ee6-4a99-b8c3-58f6c28d7117
  playerICName: hot foods
  playerOOCName: seraphTheSilly
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4aa7f23-7ee6-4a99-b8c3-58f6c28d7117
  playerICName: seraphTheSilly
  playerOOCName: seraphTheSilly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74ffa6ea-6166-4409-af5e-7e641ba5a5a4
  playerICName: ShadyCigs Deluxe
  playerOOCName: TomatoSmoothie
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 74ffa6ea-6166-4409-af5e-7e641ba5a5a4
  playerICName: Wyatt Keppel
  playerOOCName: TomatoSmoothie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74ffa6ea-6166-4409-af5e-7e641ba5a5a4
  playerICName: chicken (448)
  playerOOCName: TomatoSmoothie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74ffa6ea-6166-4409-af5e-7e641ba5a5a4
  playerICName: TomatoSmoothie
  playerOOCName: TomatoSmoothie
roundEndText: >2-

  [color=yellow]Neutral outcome![/color]

  The operatives were:
server_id: unknown_server_id
server_name: MRP1
roundId: 10644
endTick: 3800965
duration: 01:55:54.8597118
fileCount: 1224
size: 118888260
uncompressedSize: 1378331685
endTime: 1.11:11:38.6733012
...
